﻿body {
}

#titleBlock
{
	margin : 150px 0 150px 32px;
}

#titleImageBlock
{
    margin: 150px auto;
    text-align: center;
}

.lblTitle
{
	font-size   : large;
	font-weight : bold;
	color       : Red;
}

#msgBlock
{
	margin      : 80px 0 120px 32px;
}

.lblMsg
{
	font-size   : small;
}

#controlBlock
{
	margin      : 10px 0 20px 32px;
}

